
/* Class = "NSMenu"; title = "Valikko"; ObjectID = "93"; */
"93.title" = "Valikko";

/* Class = "NSMenuItem"; title = "RIAA-jäljittely"; ObjectID = "98"; */
"98.title" = "RIAA-jäljittely";

/* Class = "NSMenuItem"; title = "Kolmikaistainen taajuuskorjain…"; ObjectID = "116"; */
"116.title" = "Kolmikaistainen taajuuskorjain…";

/* Class = "NSMenuItem"; title = "Viisikaistainen taajuuskorjain…"; ObjectID = "117"; */
"117.title" = "Viisikaistainen taajuuskorjain…";

/* Class = "NSMenuItem"; title = "Kymmenkaistainen taajuuskorjain…"; ObjectID = "118"; */
"118.title" = "Kymmenkaistainen taajuuskorjain…";

/* Class = "NSMenuItem"; title = "LP / 78rpm taajuuskorjain…"; ObjectID = "121"; */
"121.title" = "LP / 78rpm taajuuskorjain…";

/* Class = "NSMenuItem"; title = "Käänteinen RIAA-jäljittely"; ObjectID = "127"; */
"127.title" = "Käänteinen RIAA-jäljittely";

/* Class = "NSMenuItem"; title = "RIAA/IEC-jäljittely"; ObjectID = "128"; */
"128.title" = "RIAA/IEC-jäljittely";

/* Class = "NSMenuItem"; title = "Käänteinen RIAA/IEC-jäljittely"; ObjectID = "129"; */
"129.title" = "Käänteinen RIAA/IEC-jäljittely";
